@charset "utf-8";
/* CSS Document */

   /* placer les corrections pour les version  d'IE inférieur a  8 dans ce commentaire conditionnel */
#service p{
		margin:2px 0;
	}
#service a.btn_service {
margin:4px;	
}
   #mainContent { 
    	margin: 0px 126px 10px 178px; 
    	padding: 0px 19px 0px 13px; 
    } 
    h2 {
    margin: 5px 0 5px 0;
    }
    .periodiques {
    width:192px;
	font:10px Helvetica, Arial, sans-serif;
	padding:0 0 0 9px;
	}

    #sidebar2, #sidebar1 { padding-top: 30px; }
    #mainContent { padding-top: 28px; zoom: 1; }
    /* la propriété propriétaire zoom ci-dessus transmet à IE l'attribut hasLayout nécessaire pour éviter plusieurs bogues */
.lang_pop {
padding-top:5px;
top:195px;
margin:0 0 0 -270px;
}  
#navmenu img {
	margin:0;
padding:8px 0;
}
.membre_pop {
    padding-top:5px;
    position:absolute;
    top:210px;
    margin:-22px 0 0 -320px;
}
  .flag_pop {
	margin:0 9px 0 0;
	}
#arbo {
display:block;
}
.sub { display:none; }

/***  Styles newstickers ******/

#newsticker-demo { 
width:649px;
	height:95px;
	background:url(../images/fond_news.gif) no-repeat top left;
	margin:-65px 0 3px 190px;
	padding:2px 0 0 0;
}

#newsticker-demo a { text-decoration:none; }

.newsticker-jcarousellite { width:628px; padding:0 5px 0 10px}
.newsticker-jcarousellite ul li{ list-style:none; display:block; margin:0 0 12px 0; }
.list_perm_news {
	margin:0;
}